Permalink
Browse files

DBeaver need JDK 1.8

  • Loading branch information...
titou10titou10 committed Mar 6, 2018
1 parent ce92df6 commit 83188be91c221665baf103de5d7a57c960f818c0
Showing with 1 addition and 1 deletion.
  1. +1 −1 docs/build.txt
@@ -4,7 +4,7 @@ DBeaver build
Prerequisites
=================================
Java SDK 1.7 or later (must be default JDK with binaries in PATH)
Java SDK 1.8 or later (must be default JDK with binaries in PATH)
Apache Maven 2 or later (must be in PATH)
Prepare build

0 comments on commit 83188be

Please sign in to comment.